## explain-wait-status 0.1.0.ci20250906T053948

=== debian/changelog ===
explain-wait-status (0.1.0.ci20250906T053948-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 06 Sep 2025 05:39:48 +0000

explain-wait-status (0.1.0-1) unstable; urgency=medium

  * First release.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 25 Sep 2023 08:34:08 +0300
