## explain-wait-status 0.1.0.ci20250913T060221

=== debian/changelog ===
explain-wait-status (0.1.0.ci20250913T060221-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 13 Sep 2025 06:02:21 +0000
