## explain-wait-status 0.1.0.ci20250920T122031

=== debian/changelog ===
explain-wait-status (0.1.0.ci20250920T122031-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 20 Sep 2025 12:20:31 +0000
