## explain-wait-status 0.1.0.ci20250922T060657

=== debian/changelog ===
explain-wait-status (0.1.0.ci20250922T060657-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 22 Sep 2025 06:06:58 +0000
