## explain-wait-status 0.1.0.ci20250922T073922

=== debian/changelog ===
explain-wait-status (0.1.0.ci20250922T073922-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 22 Sep 2025 07:39:22 +0000
