## explain-wait-status 0.1.0.ci20250922T083421

=== debian/changelog ===
explain-wait-status (0.1.0.ci20250922T083421-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 22 Sep 2025 08:34:21 +0000
