## explain-wait-status 0.1.0.ci20250927T080904

=== debian/changelog ===
explain-wait-status (0.1.0.ci20250927T080904-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 27 Sep 2025 08:09:05 +0000
