## explain-wait-status 0.1.0.ci20251004T040215

=== debian/changelog ===
explain-wait-status (0.1.0.ci20251004T040215-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 04 Oct 2025 04:02:15 +0000
