## explain-wait-status 0.1.0.ci20251010T070809

=== debian/changelog ===
explain-wait-status (0.1.0.ci20251010T070809-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 10 Oct 2025 07:08:09 +0000
