## explain-wait-status 0.1.0.ci20251013T081907

=== debian/changelog ===
explain-wait-status (0.1.0.ci20251013T081907-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 13 Oct 2025 08:19:07 +0000
