## explain-wait-status 0.1.0.ci20251013T095219

=== debian/changelog ===
explain-wait-status (0.1.0.ci20251013T095219-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 13 Oct 2025 09:52:19 +0000
