## explain-wait-status 0.1.0.ci20251013T103439

=== debian/changelog ===
explain-wait-status (0.1.0.ci20251013T103439-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 13 Oct 2025 10:34:39 +0000
