## explain-wait-status 0.1.0.ci20251014T113050

=== debian/changelog ===
explain-wait-status (0.1.0.ci20251014T113050-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 11:30:50 +0000
