## explain-wait-status 0.1.0.ci20251014T120602

=== debian/changelog ===
explain-wait-status (0.1.0.ci20251014T120602-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 12:06:02 +0000
