## explain-wait-status 0.1.0.ci20251014T155805

=== debian/changelog ===
explain-wait-status (0.1.0.ci20251014T155805-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 15:58:05 +0000
