## explain-wait-status 0.1.0.ci20251102T072652

=== debian/changelog ===
explain-wait-status (0.1.0.ci20251102T072652-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 02 Nov 2025 07:26:52 +0000
