=== debian/control ===
Source: explain-wait-status
Maintainer: Lars Wirzenius <liw@liw.fi>
Section: vcs
Priority: optional
Standards-Version: 4.6.2
Build-Depends: debhelper (>= 10~)

Package: explain-wait-status
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: explain a wait status
 Given a wait status from the wait(2) system call, or one of its
 variants, break it down to its components and write out an
 explanation. This includes the exti code, if available.
 .
 May be Linux kernel specific.
