## explain-wait-status 0.1.0.ci20251102T154241

=== debian/changelog ===
explain-wait-status (0.1.0.ci20251102T154241-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 02 Nov 2025 15:42:41 +0000
