## explain-wait-status 0.1.0.ci20251107T153448

=== debian/changelog ===
explain-wait-status (0.1.0.ci20251107T153448-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 07 Nov 2025 15:34:48 +0000
