## explain-wait-status 0.1.0.ci20251110T084321

=== debian/changelog ===
explain-wait-status (0.1.0.ci20251110T084321-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 10 Nov 2025 08:43:22 +0000
