## explain-wait-status 0.1.0.ci20251111T071746

=== debian/changelog ===
explain-wait-status (0.1.0.ci20251111T071746-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 11 Nov 2025 07:17:46 +0000
