## explain-wait-status 0.1.0.ci20251112T140340

=== debian/changelog ===
explain-wait-status (0.1.0.ci20251112T140340-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 12 Nov 2025 14:03:40 +0000
