## explain-wait-status 0.1.0.ci20251112T152823

=== debian/changelog ===
explain-wait-status (0.1.0.ci20251112T152823-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 12 Nov 2025 15:28:24 +0000
