## explain-wait-status 0.1.0.ci20251114T143157

=== debian/changelog ===
explain-wait-status (0.1.0.ci20251114T143157-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 14 Nov 2025 14:31:57 +0000
