=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	true

override_dh_auto_install:
	cargo install --offline --locked --path=. --root=debian/explain-wait-status/usr
	find debian/*/ -name ".crates*" -delete
