## explain-wait-status 0.1.0.ci20251114T153726

=== debian/changelog ===
explain-wait-status (0.1.0.ci20251114T153726-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 14 Nov 2025 15:37:26 +0000
