## explain-wait-status 0.1.0.ci20251115T053846

=== debian/changelog ===
explain-wait-status (0.1.0.ci20251115T053846-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 15 Nov 2025 05:38:47 +0000
