## explain-wait-status 0.1.0.ci20251116T063451

=== debian/changelog ===
explain-wait-status (0.1.0.ci20251116T063451-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 16 Nov 2025 06:34:52 +0000
