## explain-wait-status 0.1.0.ci20251122T121800

=== debian/changelog ===
explain-wait-status (0.1.0.ci20251122T121800-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 22 Nov 2025 12:18:00 +0000
