## explain-wait-status 0.1.0.ci20251123T191512

=== debian/changelog ===
explain-wait-status (0.1.0.ci20251123T191512-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 23 Nov 2025 19:15:12 +0000
