## explain-wait-status 0.1.0.ci20251124T105838

=== debian/changelog ===
explain-wait-status (0.1.0.ci20251124T105838-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 24 Nov 2025 10:58:40 +0000
