## explain-wait-status 0.1.0.ci20251124T130255

=== debian/changelog ===
explain-wait-status (0.1.0.ci20251124T130255-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 24 Nov 2025 13:02:55 +0000
