## explain-wait-status 0.1.0.ci20251125T130405

=== debian/changelog ===
explain-wait-status (0.1.0.ci20251125T130405-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 25 Nov 2025 13:04:05 +0000
