## explain-wait-status 0.1.0.ci20251125T153140

=== debian/changelog ===
explain-wait-status (0.1.0.ci20251125T153140-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 25 Nov 2025 15:31:40 +0000
