## explain-wait-status 0.1.0.ci20251130T074100

=== debian/changelog ===
explain-wait-status (0.1.0.ci20251130T074100-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 30 Nov 2025 07:41:00 +0000
