## explain-wait-status 0.1.0.ci20251203T075113

=== debian/changelog ===
explain-wait-status (0.1.0.ci20251203T075113-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 03 Dec 2025 07:51:14 +0000
