## explain-wait-status 0.1.0.ci20251204T084214

=== debian/changelog ===
explain-wait-status (0.1.0.ci20251204T084214-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Thu, 04 Dec 2025 08:42:14 +0000
