## explain-wait-status 0.1.0.ci20251208T124614

=== debian/changelog ===
explain-wait-status (0.1.0.ci20251208T124614-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 08 Dec 2025 12:46:14 +0000
