## explain-wait-status 0.1.0.ci20251209T155841

=== debian/changelog ===
explain-wait-status (0.1.0.ci20251209T155841-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 09 Dec 2025 15:58:42 +0000
