## explain-wait-status 0.1.0.ci20251215T063835

=== debian/changelog ===
explain-wait-status (0.1.0.ci20251215T063835-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 15 Dec 2025 06:38:36 +0000
