## explain-wait-status 0.1.0.ci20251215T101048

=== debian/changelog ===
explain-wait-status (0.1.0.ci20251215T101048-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 15 Dec 2025 10:10:49 +0000
