## explain-wait-status 0.1.0.ci20251220T174754

=== debian/changelog ===
explain-wait-status (0.1.0.ci20251220T174754-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 20 Dec 2025 17:47:54 +0000
