## explain-wait-status 0.1.0.ci20251221T064437

=== debian/changelog ===
explain-wait-status (0.1.0.ci20251221T064437-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 21 Dec 2025 06:44:37 +0000
