## explain-wait-status 0.1.0.ci20260105T123511

=== debian/changelog ===
explain-wait-status (0.1.0.ci20260105T123511-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 05 Jan 2026 12:35:12 +0000
