## explain-wait-status 0.1.0.ci20260112T130334

=== debian/changelog ===
explain-wait-status (0.1.0.ci20260112T130334-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 12 Jan 2026 13:03:34 +0000
