## explain-wait-status 0.1.0.ci20260114T125445

=== debian/changelog ===
explain-wait-status (0.1.0.ci20260114T125445-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 14 Jan 2026 12:54:45 +0000
