## explain-wait-status 0.1.0.ci20260118T135342

=== debian/changelog ===
explain-wait-status (0.1.0.ci20260118T135342-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 18 Jan 2026 13:53:43 +0000
