## explain-wait-status 0.1.0.ci20260120T122551

=== debian/changelog ===
explain-wait-status (0.1.0.ci20260120T122551-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 20 Jan 2026 12:25:51 +0000
