## explain-wait-status 0.1.0.ci20260125T073457

=== debian/changelog ===
explain-wait-status (0.1.0.ci20260125T073457-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 25 Jan 2026 07:34:57 +0000
