## explain-wait-status 0.1.0.ci20260204T101350

=== debian/changelog ===
explain-wait-status (0.1.0.ci20260204T101350-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 04 Feb 2026 10:13:50 +0000
